uuid: 31f62ac8-f13e-4145-be87-7d03437bc115
langcode: es
status: true
dependencies:
  module:
    - comment
id: comment.comentarios_en_pagina_articulo
label: 'Comentarios en página Artículo'
description: 'Para mostar la lista de comentarios en la página de Artículos'
targetEntityType: comment
cache: true
